Межсайтовый скриптинг в freePBX

Дата публикации:
31.12.2009
Дата изменения:
31.12.2009
Всего просмотров:
870
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
freePBX 2.x
Уязвимые версии: freePBX 2.5.2, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "tech" в сценарии admin/config.php, когда параметр "display" равен "trunks", и в параметре "Description" при добавлении Zap канала. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.freepbx.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www.exploit-db.com/exploits/10645

или введите имя

CAPTCHA